# Generated by Django 2.2.6 on 2019-11-05 06:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('libro', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='editorial',
            name='fecha_creacion',
            field=models.DateField(auto_now=True, verbose_name='Fecha Creación'),
        ),
    ]
